# vim: set ts=2 sw=2 sts=2 et:
#
# Metadata
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.

version: 5.5.1.2
type: payment
authorName: 'X-Cart team'
moduleName: 'Converge (formerly Virtual Merchant by Elavon)'
description: 'A secure server-based system. Accept Visa, JCB, MasterCard, American Express, Discover, Diners and UnionPay in the United States, Canada and Puerto Rico.'
minorRequiredCoreVersion: 1
dependsOn: {  }
incompatibleWith: {  }
showSettingsForm: false
canDisable: true
